Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: pidgin  (Přečteno 3208 krát)

Martin

  • Člen
  • **
  • Příspěvků: 266
    • Zobrazit profil
pidgin
« kdy: 21 Září 2008, 18:56:22 »
Čaute nejde mi pidign 2.51 naisntalovat stahnul jsem si knihovny z getdeb a pořad mi to piše at si nainstaluji libpango 1.0.0 jenže ono je naisntalovano nevíte co stim ?
Amd X2 5400,Nvidia 9400 Gt,500 gb WD,externí 250 gb,4 Gb ram,MB Gigabyte GA-M56S-S3
Windows 7, Ubuntu 12.4

col_boggy

  • Host
Re: pidgin
« Odpověď #1 kdy: 21 Září 2008, 19:15:35 »
možná to chce novější verzi, nebo se instalátor rozhodl, že to MUSÍŠ nainstalovat... nejprve tu knihovnu zkus odstranit (sudo apt-get remove xxxxx). když to nepomůže, v synapticu máš 2.4.3 ;) (btw, ten je o dost stabilnější.. 2.5.1 mám a třikrát denně to padá).
« Poslední změna: 21 Září 2008, 19:17:21 od wingman »

Martin

  • Člen
  • **
  • Příspěvků: 266
    • Zobrazit profil
Re: pidgin
« Odpověď #2 kdy: 21 Září 2008, 19:24:02 »
nemohl by mi tu někdo uploadnout libpurple ktere je u pidginu 2.4.3 ?   díky
Amd X2 5400,Nvidia 9400 Gt,500 gb WD,externí 250 gb,4 Gb ram,MB Gigabyte GA-M56S-S3
Windows 7, Ubuntu 12.4

col_boggy

  • Host
Re: pidgin
« Odpověď #3 kdy: 21 Září 2008, 19:25:31 »
k čemu to potřebuješ? jestli instaluješ, tak by to ty závislosti mělo dořešit samo, ne?

Martin

  • Člen
  • **
  • Příspěvků: 266
    • Zobrazit profil
Re: pidgin
« Odpověď #4 kdy: 21 Září 2008, 19:36:14 »
když jsem naisntlaovla tu verzi 4.3 tak mi napsal system že mam starou verzi a zaktualizoval mi to na 2.4.1 nema tady někdo všechny soubory k pidginu 2.4.3?
« Poslední změna: 21 Září 2008, 19:49:22 od Martin »
Amd X2 5400,Nvidia 9400 Gt,500 gb WD,externí 250 gb,4 Gb ram,MB Gigabyte GA-M56S-S3
Windows 7, Ubuntu 12.4

Martin

  • Člen
  • **
  • Příspěvků: 266
    • Zobrazit profil
Re: pidgin
« Odpověď #5 kdy: 21 Září 2008, 20:10:43 »
Tak co poradíte?
Amd X2 5400,Nvidia 9400 Gt,500 gb WD,externí 250 gb,4 Gb ram,MB Gigabyte GA-M56S-S3
Windows 7, Ubuntu 12.4

col_boggy

  • Host
Re: pidgin
« Odpověď #6 kdy: 21 Září 2008, 20:14:52 »
aktualizuj si apt databázi (teď přesně nevím ten příkaz) a znova zkus synaptic. jinak nevím.

Martin

  • Člen
  • **
  • Příspěvků: 266
    • Zobrazit profil
Re: pidgin
« Odpověď #7 kdy: 21 Září 2008, 20:21:17 »
mam nechapu  vše mi jelo až do doby jak jsem odinstaloval pidgin 2.4.3 kvuli 2.5.1 ta mi nejde kvuli nějake knihovně kteoru mam naisntlaovanou a hlasi že nemam a 2.4.3 hlasi že je zastaraly pidigin přitom tedka jedu na 2.4.1

EDIT:System si myslim že Pidgin 2.4.1 je nejnovější verze takže mi nejde naisntalovat ten opravny pack odtud z foru co mi jel prosím vás lidi poradtě
« Poslední změna: 21 Září 2008, 20:50:21 od Martin »
Amd X2 5400,Nvidia 9400 Gt,500 gb WD,externí 250 gb,4 Gb ram,MB Gigabyte GA-M56S-S3
Windows 7, Ubuntu 12.4

Volis

  • Stálý člen
  • ***
  • Příspěvků: 918
  • Impossible is nothing :o]
    • Zobrazit profil
    • www.petrvolak.com
Re: pidgin
« Odpověď #8 kdy: 22 Září 2008, 09:21:45 »
Proveď aktualizaci systemu pomocí správce aktualizací a potom naistaluj pidgin z repozitářu idealně pomocí Synapticu a máš po problému.. zavislosti se označí samy a bude vše ok..
Unix is Unisex :-]

Ubuntu User: 16398 || Linux User: 451118.

Martin

  • Člen
  • **
  • Příspěvků: 266
    • Zobrazit profil
Re: pidgin
« Odpověď #9 kdy: 22 Září 2008, 20:20:12 »
nj ale žadne aktualizace systemu nemam ve spravci
Amd X2 5400,Nvidia 9400 Gt,500 gb WD,externí 250 gb,4 Gb ram,MB Gigabyte GA-M56S-S3
Windows 7, Ubuntu 12.4

col_boggy

  • Host
Re: pidgin
« Odpověď #10 kdy: 22 Září 2008, 21:55:09 »
asi myslel "Obnovit"..

slamozrout

Re: pidgin
« Odpověď #11 kdy: 23 Září 2008, 07:05:19 »
v terminalu
         
Kód: [Vybrat]
sudo apt-get purge pidgin
         sudo apt-get autoremove
         sudo apt-get update
         sudo apt-get pidgin
prvni odistaluje pidgin, druhy pro jistotu ze zustali nejaky zavislosti po pidginu, treti aktualizuje seznam balicku a posledni naistaluje pidgina z repozitaru.

mam nechapu  vše mi jelo až do doby jak jsem odinstaloval pidgin 2.4.3 kvuli 2.5.1 ta mi nejde kvuli nějake knihovně kteoru mam naisntlaovanou a hlasi že nemam a 2.4.3 hlasi že je zastaraly pidigin přitom tedka jedu na 2.4.1

EDIT:System si myslim že Pidgin 2.4.1 je nejnovější verze takže mi nejde naisntalovat ten opravny pack odtud z foru co mi jel prosím vás lidi poradtě

Zkus tu knihovnu odistalovat a pomoci
Kód: [Vybrat]
sudo apt-get clean vycistit databazi stazenych balicku a znovu naistalovat 2.5.1.Teda pokud se TI v tom chce vrtat :).
MSI P35 Platinum, Core 2 Duo E6850 3GHz, Patriot DDR2 2x1GB 800MHz Kit, ASUS EN8600GT 512MB DDR3, Archlinux....

Martin

  • Člen
  • **
  • Příspěvků: 266
    • Zobrazit profil
Re: pidgin
« Odpověď #12 kdy: 23 Září 2008, 13:12:05 »
stačil by mi 2.4.3 ale ani ten mi nechce jit
Amd X2 5400,Nvidia 9400 Gt,500 gb WD,externí 250 gb,4 Gb ram,MB Gigabyte GA-M56S-S3
Windows 7, Ubuntu 12.4

slamozrout

Re: pidgin
« Odpověď #13 kdy: 23 Září 2008, 13:36:41 »
stačil by mi 2.4.3 ale ani ten mi nechce jit
Nejde naistalovat z repozitaru? Pise to nejakou chybu pri pokusu? Mas povolene vsechny zdroje v /etc/apt/sources.list?
Jeste me napadlo pri pokusu o instalaci 2.5.1, jak to hazelo chybu s tou knihovnou libpango 1.0.0, zkusit ji odinstalovat a pak zkusit nainstalovat 2.5.1. pokud to hodi chybu se zavistlostma, tak zkusit
Kód: [Vybrat]
sudo apt-get install -f to by melo automaticky doinstalovat zavislosti.
Jeste se zeptam jak jsi instaloval tu verzi 2.5.1? Ja to istaluju , tak ze si najedu v terminalu do prislusneho adresare, kde mam balicky a pak zadam
Kód: [Vybrat]
sudo dpkg -i *.deb a on nainstaluje vsechny balicky co jsou v te slozce a nainstaluje je podle zavislosti na sobe a kdyz to to pak vyhodi chybu se jeste nejaky zavislosti chybi, tak pak doistalovat zbytek pomoci jiz zminovaneho
Kód: [Vybrat]
sudo apt-get install -f
Ps: ted koukam na muj predchozi prispevek a je tam chybka v tom jednom prikazu misto "sudo apt-get pidgin" ma bejt
Kód: [Vybrat]
sudo apt-get install pidgin
MSI P35 Platinum, Core 2 Duo E6850 3GHz, Patriot DDR2 2x1GB 800MHz Kit, ASUS EN8600GT 512MB DDR3, Archlinux....

Volis

  • Stálý člen
  • ***
  • Příspěvků: 918
  • Impossible is nothing :o]
    • Zobrazit profil
    • www.petrvolak.com
Re: pidgin
« Odpověď #14 kdy: 23 Září 2008, 16:44:14 »
Jak píší to by mělo fungovat pokuď ne dej vypis chyb z terminalu..
Unix is Unisex :-]

Ubuntu User: 16398 || Linux User: 451118.

nettezzaumana

  • Host
Re: pidgin
« Odpověď #15 kdy: 23 Září 2008, 16:59:12 »
?? stahni si pidgin od developera a nainstaluj (pripadne zkompiluj) ho rucne

Martin

  • Člen
  • **
  • Příspěvků: 266
    • Zobrazit profil
Re: pidgin
« Odpověď #16 kdy: 23 Září 2008, 18:30:08 »
Vypis s terminalu:

dpkg: nesplněné závislosti zamezily konfiguraci balíku pidgin:
 pidgin závisí na libpango1.0-0 (>= 1.20.5); avšak:
  Verze libpango1.0-0 v systému je 1.20.1-1.
dpkg: chyba při zpracovávání pidgin (--install):
 problém se závislostmi - nechávám nezkonfigurované
Nastavuji balík libpurple0 (1:2.5.1-1~getdeb1) ...

Processing triggers for libc6 ...
ldconfig deferred processing now taking place
Při zpracování nastaly chyby:
 pidgin

« Poslední změna: 23 Září 2008, 18:39:24 od Martin »
Amd X2 5400,Nvidia 9400 Gt,500 gb WD,externí 250 gb,4 Gb ram,MB Gigabyte GA-M56S-S3
Windows 7, Ubuntu 12.4

slamozrout

Re: pidgin
« Odpověď #17 kdy: 23 Září 2008, 19:22:59 »
Vypis s terminalu:

dpkg: nesplněné závislosti zamezily konfiguraci balíku pidgin:
 pidgin závisí na libpango1.0-0 (>= 1.20.5); avšak:
  Verze libpango1.0-0 v systému je 1.20.1-1.
dpkg: chyba při zpracovávání pidgin (--install):
 problém se závislostmi - nechávám nezkonfigurované
Nastavuji balík libpurple0 (1:2.5.1-1~getdeb1) ...

Processing triggers for libc6 ...
ldconfig deferred processing now taking place
Při zpracování nastaly chyby:
 pidgin



tady sem ji nasel http://packages.ubuntu.com/hardy-updates/libpango1.0-0
tak si ji stahni a zkus ji nainstalovat,nejdriv zkus odrstranit tu starou, a pak
Kód: [Vybrat]
sudo apt-get install -fa snad by to mohlo jit

ale je divny ze neni v repozitarich. Mrknul bych se na Ty zdroje.
MSI P35 Platinum, Core 2 Duo E6850 3GHz, Patriot DDR2 2x1GB 800MHz Kit, ASUS EN8600GT 512MB DDR3, Archlinux....

Martin

  • Člen
  • **
  • Příspěvků: 266
    • Zobrazit profil
Re: pidgin
« Odpověď #18 kdy: 23 Září 2008, 19:41:17 »
super už mi to jde děkuji všem za rady a pomoc  :)
Amd X2 5400,Nvidia 9400 Gt,500 gb WD,externí 250 gb,4 Gb ram,MB Gigabyte GA-M56S-S3
Windows 7, Ubuntu 12.4

slamozrout

Re: pidgin
« Odpověď #19 kdy: 23 Září 2008, 19:55:46 »
super už mi to jde děkuji všem za rady a pomoc  :)
Nemas zac. Hlavne, ze to funguje :).
MSI P35 Platinum, Core 2 Duo E6850 3GHz, Patriot DDR2 2x1GB 800MHz Kit, ASUS EN8600GT 512MB DDR3, Archlinux....

bigfree

  • Návštěvník
  • *
  • Příspěvků: 13
    • Zobrazit profil
    • MY blog
Re: pidgin
« Odpověď #20 kdy: 23 Září 2008, 21:14:07 »
jednoduchsie by to bolo zkompilovat do .deb balika :) alebo proste len zkompilovat
... a tak sa vsetko pokazilo ** ..

slamozrout

Re: pidgin
« Odpověď #21 kdy: 24 Září 2008, 08:02:46 »
jednoduchsie by to bolo zkompilovat do .deb balika :) alebo proste len zkompilovat
Otazka nazoru.Ale proc kompilovat, kdyz jsou ke stazeni uz predkompilovane balicky na netu primo pro 8.04?
MSI P35 Platinum, Core 2 Duo E6850 3GHz, Patriot DDR2 2x1GB 800MHz Kit, ASUS EN8600GT 512MB DDR3, Archlinux....